Astra H Android™ CAN Service - Owunbka #247

Popup window doesn't close when service goes to sleep
07/28/2019 10:46 AM - Victor K.

Status: 3akpbiTa-BelnaHa B penna Start date: 08/01/2019
Priority: HopmanbHbliii Due date: 08/09/2019
Assignee: Victor K. % Done: 100%
Category: [Func] Service Messages Estimated time: 0.00 hour
Target version: Release 2, fix #3
Umsa, mopennb Any device Mpolumeka: Crok
yCTpOMncTBa:
Bepcust OS Android: Any version E-mail pna o6patHomn

CBA3MU:
Root: No
Description
History

#1 - 08/01/2019 06:09 PM - Victor K.

- Due date set to 08/09/2019

- Status changed from B paspabortke to ['0ToBa A5 TecTupoBaHus
- Start date set to 08/01/2019

- % Done changed from 0 to 60

Fixed at revision 582

#2 - 08/15/2019 01:59 PM - Victor K.

- Status changed from [otoBa Ans TectupoBaHus to B npouecce TectpoBaHns

#3 - 01/01/2020 09:52 PM - Victor K.
- Status changed from B npouecce rectupoBanus to lNpotectpoBaHa-otoBa B penn3

- % Done changed from 60 to 100

#4 - 01/01/2020 09:53 PM - Victor K.

- Status changed from lNpotectuposaHa-IoToBa B penu3 to SakpbiTa-BbinaHa B penu3
